#shopping-cart-calendar {
	padding-right: 35px;
	padding-left: 35px;
	margin-bottom: 30px;
}

.sc-modal{
	color: #000000;
}

.sc-modal > .modal-header > .modal-body{
	border-bottom: none!important;
	border-top: none!important;
}

.sc-modal .modal-header{
	border-bottom: none!important;
}

.sc-modal h4,
.sc-modal p{
	text-align: center;
}

.sc-modal h4{
	padding-top: 20px;
}

.sc-modal .modal-footer{
	display: flex;
	justify-content: center;
}

.sc-modal .modal-body-content,
.sc-modal .modal-footer{
	padding-top: 5px;
	padding-bottom: 5px;
}

.sc-modal .modal-footer {
	border: 51px;
}

.shopping-cart-box{
	justify-content: flex-end;
	display: flex;
}

.sc-modal #multiDayDateTime .modal-body-content .dt-bottom-0,
.sc-modal #singleDayDateTime .modal-body-content .dt-bottom-0{
	margin-bottom: 0;
}

.sc-modal #multiDayDateTime{
	text-align: center;
}

.sc-modal #multiDayDateTime .modal-body-content{
	display:inline-block;
}

.sc-modal #multiDayDateTime .modal-body-content.end-date{
	padding-left: 25px;
}

#shopping-cart-wrapper{
	position: relative;
	display: inline-block;
	align-items: end;
}

#shopping-cart-wrapper #badge{
	position: absolute;
	top: -30px;
	right: -10px;
	padding: 5px 10px;
	border-radius: 50%;
	background: #23f100;
	color: white;
	margin-top: 15px;
}

.shopping-cart-calendar-wrapper {
	text-align: center;
	position: relative;
}

#shopping-cart-calendar.no-event{
	opacity: .5!important;
	filter: alpha(opacity=60)!important;
	pointer-events:none;
}

.no-event-wrapper {
	position: absolute!important;
	top: 50%;
	z-index: 10;
	margin: 0 auto;
	width: 100%;
	height: auto;
	text-align: center;
}

.no-event-content{
	padding: 50px;
	background-color: #e9ba65;
	display: inline-block;
	margin: 0 auto;
	border-radius: 2%;
	opacity: 0.8;
	position: relative;
}

.no-event-content button{
	position: absolute;
	top: 10px;
	right: 10px;
}

.shopping-cart-parent-table{
	display: table!important;
}

.shopping-cart-nav-bar-table{
	display: table-row!important;
}

.shopping-cart-nav-bar-item{
	display: table-cell!important;
	vertical-align: middle!important;
	float: none!important;
}

.shopping-cart-logo-icon{
	margin-top: 15px;
}

.shopping-cart-div-single{
	min-height: 60px;
	margin-bottom: 15px;
}

.shopping-cart-header-single{
	padding-top: 20px;
}

#isGift{
	margin-right: 5px;
}

#quantity{
	text-align: center;
	width: 100px;
}

/*Gift cards*/
#gift-card-wrapper{
	max-width:700px;
	padding-bottom: 20px;
}

.gc-div-row{
	margin-bottom: 10px
}

.gc-description-div{
	position: relative;
}

.gc-description-spam{
	margin-top: 5px;
	position: absolute;
	height: 35px;
}

.gc-qty-spam{
	text-align:center;
	margin-left: 10%;
	margin-right: 10%
}

.gc-add-remove-btn{
	background-color: #1c69d3;
	color: white;
	width: 35px;
	background-image: none;
	border-radius: 0;
}

#gc-btn-wrapper{
	display: flex;
	align-items: center;
	justify-content: center;
}

#gc-dropdown-btn, #close-gc-modal{
	background-color: #1c69d3;
	border: 1px solid #1c69d3;
	color: white;
	border-radius: 0;
}

.gc-modal-content{
	max-width:700px;
}